Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 04:46:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought a top from splash in DLF mall Gurgaon, that I loved a lot , but somehow it got damaged , and I am not able to find the same top anywhere now, I had bought the top 3 years ago. Is there any chance I can get that same top that used to exist 3 years back in the stock. Please please make it happen. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412558